The Apache/ModSSL webservers running on both…

Tue Sep 17 00:13:33 PDT 2002 — The Apache/ModSSL webservers running on both ssl.sonic.net and sonic.sonic.net have been upgraded to the latest secure release to resolve a recently announced exploit in OpenSSL. Both of the new servers appear to be functioning properly. If you experience any abnormal behavior when accessing either one of these servers, please report it to support. Sonic.net urges everyone that is running an Apache/ModSSL webserver to perform the required updates — we have already seen a number of customer machines exploited. -Kelsey, Nathan and Scott

Leave a Reply

Your email address will not be published.

*